[Option]
; 0 = Disable the identification of PnP ID.
; 1 = Enable the identification of PnP ID. Setup program will exit if
;     Sentelic PnP ID is not found.
; 2 = Enable the identification of PnP ID. Setup program will pop up
;     a dialog to let user determine the next step if Sentelic PnP ID
;     is not found.
PnPID Identify = 1
